جستجو در بخش : سوال جواب منابع اسلامی لغت نامه ها قوانین و مصوبات
×

فرم ورود

ورود با گوگل ورود با گوگل ورود با تلگرام ورود با تلگرام
رمز عبور را فراموش کرده ام عضو نیستم، می خواهم عضو شوم
×

×

آدرس بخش انتخاب شده


جهت کپی کردن میتوانید از دکمه های Ctrl + C استفاده کنید
رویداد ها - امتیازات
در حال بارگذاری
×

رویداد ها - امتیازات

برای بررسی عملکرد فعالیت و امتیازات خود باید در وب سایت وارد باشید. در صورت عضویت از بخش بالای صفحه وارد شوید، در غیر این صورت از دکمه پایین، مستقیم به صفحه ثبت نام وارد شوید.


×
×
با حمایت نقدی خود در افزایش سطح کیفی خدمات لام تا کام سهیم باشید.
×

دلیل درخواست بستن پست

کلیه پست هایی که جنبه تبلیغاتی داشته، محتوای اسپم و بی مفهوم در این دسته قرار میگیرند. همچنین پست هایی که به منظور گرفتن بک لینک درج می شوند شامل این مورد هستند.
حاوی مفاهیم غیر اخلاقی، سیاسی و یا توهین آمیز. کلیه پست هایی که از نظر محتوایی نیاز به بررسی و یا حذف شدن دارند در این دسته قرار می گیرند.
محتوایی با عدم جزئیات کافی و مورد نیاز. کلیه پست هایی که منظور نویسنده به وضوح مشخص نیست و نیازمند توضیحات و جزئیات بیشتر می باشند در این دسته قرار می گیرند.
محتوایی بی ربط با موضوعیت سرفصل کلی. کلیه پست هایی که از منظر مفهوم و مضمون ارتباطی با عنوان اصلی سوال ندارند در این دسته قرار می گیرند.
محتوایی دلخواه و بر پایه سلیقه. کلیه پست هایی که یک پاسخ مشخص ندارند و متوانند چندین پاسخ متفاوت و صحیح داشته باشند که کاملا مبتنی بر نظر شخصی افراد هستند در این دسته قرار می گیرند.
محتوایی در حوزه خیلی وسیع. کلیه پست هایی که از نظر محتوایی در یک حوزه ی وسیعی قرار دارند و مشخصا به یک موضوع خاصی اشاره ندارند که پاسخدهی به آن ها مستلزم تشریح مفاهیمی کلی می باشند در این دسته قرار می گیرند.
قبلا در لام تا کام مطرح شده. پست هایی که دقیقا با همین محتوا و مضمون قبلا در وب سایت لام تا کام درج شده اند، با ذکر آدرس منبع تکراری با پست حال حاضر شامل این دسته هستند. تکراری است با:
به سایر دلایل، نیازمند به بررسی توسط مدیر. به هر دلیل غیری که پست را نیازمند بررسی توسط مدیر کرده، با ذکر دلیل، در این دسته قرار میگیرد.
ارسال رای بستن

مشکل نصب نشدن net framework در ویندوز 10


0
0
7400

برای آپدیت بعضی برنامه ها و... نیازه که نت فریم وورک نصب بشه اما سایتای زیادی رو گشتم و خیلی از نسخه ها رو امتحان کردم

اروری هم که باهاش مواجه میشم : The .NET Framework 4.8 is not supported on this operating system پس دقیقا چه نسخه ای باید نصب بشه؟

و بعدا مینویسه :net framework 4.8 (web installer) mandatory prerequisite was not correctly installed.

"این ارور ها مربوط میشن به اپدیت برنامه Nord vpn"

ممنون میشم کمک کنید.

تکنولوژی کامپیوتر
سوال شده در Hadi Babaei
33 امتیاز


وقتی توی متن ارور میبینی که ذکر شده ... on this operating system یعنی ویندوزی که دارید ازش استفاده میکنید رو هم باید ذکر کنید .. چه ورژنی از ویندوز هست سیستم عاملتون؟ ــ سعید مرادی در 2 سال قبل

*Windows 10 pro ــ Hadi Babaei در 2 سال قبل

500 کاراکتر باقی مانده

2 جواب

1

برای اروری که دریافت میکنی:

The .NET Framework 4.8 is not supported on this operating system

باید بگم که قبل از هر چیزی شما باید ورژن فریم ورک .NET (های) فعلی که دارید روی ویندوزتون رو دربیارید. برای اینجام این کار این صفحه سایت ماکروسافت رو مطالعه کنید. اگر حوصله انجام اون کار رو نداری، باید بگم احتمالا در اکثر موارد دیده شده که ورژن ویندوز 10ی که داری با ورژن فریم ورک .NETی که میخوای نصب کنی سازگار نیست. و احتمالا یک همچین چیزی رو موقع نصب فریم ورک .NET میگیری.

مشکل نصب نشدن net framework در ویندوز 10

پیشنهادی که من برات دارم: بروزرسانی ویندوز 10ی هست که داری. کار خیلی پیچیده ای هم نیست. به این ترتیب:

  1. کلید Windows key رو نگه دار و دکمه R رو بزن.
  2. توی پنجره ای که باز میشه بنویس winver و ok و بزن. یه همچین چیزی یعنی:

دیدن ورژن ویندوز

  1. یک همچین صفحه ای برات باز میشه قاعدتا:

توضیحات ورژن ویندوز

که ورژن ویندوز 10 باید یا 1507 باشه یا 1709 (دو رقم اول سالش رو نشون میدن، و دو رقم دوم ماه رو نشون میدن. پس اگه ورژن شما داره 1709 رو نشون میده یعنی ورژن ویندوز فعلیتون در تاریخ September, 2017 منتشر شده). حالا وقتشه که چک کنید که آیا ویندوزی که نصب دارد با فریم ورک .NET ورژن 4.8 سازگار هست یا نه. خوشبختانه خود سایت ماکروسافت (در پایینش) این کمک رو بهمون میکنه.

همونطور که توی سایت ماکروسافت هم میبینی، این ورژن از ویندوز ها، فریم ورد .NET ورژن 4.8 رو پیشتیبانی میکنن:

  • Windows 10 Version 1809
  • Windows 10 Version 1803
  • Windows 10 Version 1709
  • Windows 10 Version 1703
  • Windows 10 Version 1607
  • Windows 8.1
  • Windows 7 SP1

طبق اروری که میگیری، قطعا شماره ورژن ویندوز تو توی لیست بالا نیست. پس یا ورژن ویندوزت رو بروزرسانی کن، یا یه ورژن قبل تر از فریم ورک .NET رو نصب کن مثلا 4.7. (شایان ذکره که ورژن 4.7 فریم ورک .NET هم فقط این ورژن از ویندوزها رو پشتیبانی میکنه: 14393 و 1703)

جواب داده شده در سعید مرادی
1735 امتیاز

500 کاراکتر باقی مانده


-2

سلام برای من ویندوزم ۱۵۱۱ هست و میخوام فریم ورک نسخه ۴.۷.۲ رو نصب کنم همون ارور بالا رو میده چیکار کنم؟

جواب داده شده در Amirreza Siavoshi
1 امتیاز

1
لطفا سوال خودتون رو در قالب یک سوال جدید بپرسید. ــ سجاد شفی زاده در 6 ماه قبل

500 کاراکتر باقی مانده


جواب شما
     
.....
×

×

جعبه لام تا کام


وب سایت لام تا کام جهت نمایش استاندارد و کاربردی در تمامی نمایشگر ها بهینه شده است.

تبلیغات توضیحی


اقتصاد رفتاری بررسی روشهای تاثیرگذار بر رفتار کاربران
مردم همیشه به دنبال چیزهایی هستند که نمیتونن اونارو داشته باشن، و با به سادگی نمیتونن اون رو به دست بیارن.

تبلیغات تصویری


محک